-- thermometer.lua
-- copyright (c) 2004-2014 rionix
-- version: 1.20
-- date: 08.07.2014
-- source: E:\thermometer.spt (256x128)

texinfo = createTextureInfoEx('thermo0_small_back')
frames = 
{
  { dx=11.0, dy=27.0, u=0.0703125, v=0.5625, cu=0.0859375, cv=0.4375, w=22.0, h=56.0 },
}
addTextureInfoExNodes(texinfo, 'thermometer', frames, 0)

texinfo = createTextureInfoEx('thermo0_small_progress')
frames = 
{
  { dx=5.0, dy=21.0, u=0, v=0.65625, cu=0.0390625, cv=0.34375, w=10.0, h=44.0 },
}
addTextureInfoExNodes(texinfo, 'thermometer', frames, 0)

texinfo = createTextureInfoEx('thermo1_small_back')
frames = 
{
  { dx=9.0, dy=29.0, u=0.15625, v=0.546875, cu=0.08203125, cv=0.453125, w=21.0, h=58.0 },
}
addTextureInfoExNodes(texinfo, 'thermometer', frames, 0)

texinfo = createTextureInfoEx('thermo1_small_progress')
frames = 
{
  { dx=3.0, dy=24.0, u=0.0390625, v=0.6328125, cu=0.03125, cv=0.3671875, w=8.0, h=47.0 },
}
addTextureInfoExNodes(texinfo, 'thermometer', frames, 0)

texinfo = createTextureInfoEx('thermo0_big_back')
frames = 
{
  { dx=16.0, dy=50.0, u=0.6132813, v=0.2109375, cu=0.1289063, cv=0.7890625, w=33.0, h=101.0 },
}
addTextureInfoExNodes(texinfo, 'thermometer', frames, 0)

texinfo = createTextureInfoEx('thermo0_big_progress')
frames = 
{
  { dx=8.0, dy=42.0, u=0.5078125, v=0.328125, cu=0.06640625, cv=0.671875, w=17.0, h=86.0 },
}
addTextureInfoExNodes(texinfo, 'thermometer', frames, 0)

texinfo = createTextureInfoEx('thermo1_big_back')
frames = 
{
  { dx=15.0, dy=52.0, u=0.7421875, v=0.1796875, cu=0.1210938, cv=0.8203125, w=31.0, h=105.0 },
}
addTextureInfoExNodes(texinfo, 'thermometer', frames, 0)

texinfo = createTextureInfoEx('thermo1_big_progress')
frames = 
{
  { dx=5.0, dy=47.0, u=0.5742188, v=0.296875, cu=0.0390625, cv=0.703125, w=10.0, h=90.0 },
}
addTextureInfoExNodes(texinfo, 'thermometer', frames, 0)

texinfo = createTextureInfoEx('finish_star')
frames = 
{
  { dx=34.0, dy=33.0, u=0.2382813, v=0.4765625, cu=0.2695313, cv=0.5234375, w=69.0, h=67.0 },
}
addTextureInfoExNodes(texinfo, 'thermometer', frames, 0)

texinfo = nil
frames = nil
bounds = nil
points = nil
